/**-------------------GLOBAL SETTINGS-------------------**/

*{
	margin: 0;
	padding: 0;
	font-size: 100%;
}
html,body{margin: 0; padding: 0; background-color: #a8a9ad; background-image: url(../images/grey_background_tile.jpg); background-position: center;
          background-repeat: repeat-y; font-family: arial; font-size: 11px;}
fieldset{border: none;}

h1 {
	width: 430px;
	height: 35px;
	position: relative;
}

h1 .home {
	background-image: url(../images/welcome.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}
h1 .about {
	background-image: url(../images/about.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .policies {
	background-image: url(../images/policies.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .contact {
	background-image: url(../images/contact.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .cuisine {
	background-image: url(../images/cuisine.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .transport {
	background-image: url(../images/transport.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .entertainment {
	background-image: url(../images/entertainment.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .celebrities {
	background-image: url(../images/celebrities.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}
h1 .photography {
	background-image: url(../images/photography.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .woodmount-advertising {
	background-image: url(../images/basic-wood-mount-advertising.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .woodmount-photography {
	background-image: url(../images/basic-wood-mount-photography.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .miscellaneous {
	background-image: url(../images/miscellaneous.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .market {
	background-image: url(../images/market-schedule.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h2 .homemarket {
	background-image: url(../images/home-market.jpg);
	width: 350px;
	height: 30px;
	position: absolute;
	background-repeat: no-repeat;
	margin-left:50px;
	margin-bottom:10px;
	
}

h1 .framing {
	background-image: url(../images/framing.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .join {
	background-image: url(../images/join.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
	left: -10px;
}

h1 .privacy {
	background-image: url(../images/privacy.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .mini-prints {
	background-image: url(../images/mini-prints.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .art-nouveau {
	background-image: url(../images/art-nouveau.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .art-deco {
	background-image: url(../images/art-deco.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h1 .search {
	background-image: url(../images/search-results.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}
h1 .large {
	background-image: url(../images/large-framed-prints.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
}

h2 {
	padding-bottom: 5px;
	padding-top:20px;
	font-size: 13px;
}


h3{color: #bd1f2d;}

h4 {
	font-family: "Arial Black", Arial, Calibri, Verdana;
	color: #FFFFFF;
	font-variant: small-caps;
	padding-left: 5px;
	padding-bottom: 10px;
	font-size: 14px;

}


.gen_text{
	text-align: left;
	margin: 0px 0px 0px 0px;
}

.gen_text2{
	text-align: center;
	margin: 40px 0px 20px 50px;
	width:300px;
	
	
}

.gen_text a:link, .gen_text a:visited {
	text-decoration:underline;
	color:#333333;	
}

.gen_text a:hover {
	text-decoration:underline;
	color:#000;	
}

.content_line{
	width: 100%;
	height:1px;
	margin: 0px 0px 20px 0px;
}

ul.gen_list{font-weight: bold; margin: 0px 0px 20px 15px; color: #1b4e75;}

/**------------------TEMPLATE SETTINGS------------------**/

#container{
	width: 940px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 215px;
}

    #header{width: 940px; height: 108px;}
        
        #header_1{
	width:255px;
	height:108px;
	background-image: url(../images/top_left_corner.gif);
	float: left;
	background-repeat: no-repeat;
	background-position: bottom;
}
        #header_2{width:430px; height:108px; background-image: url(../images/art-retro-logo_top.jpg); float: left;
                  background-position: center; background-repeat: no-repeat; background-color: #e7e7e9;}
        #header_3{width:255px; height:108px; background-image: url(../images/top_right_corner.gif); float: left;
                  background-repeat: no-repeat; background-position: bottom;}
        
    #content{
	width: 940px;
	min-height: 320px;
	background-image: url(../images/content_bg.jpg);
}
    
        #content_1{
	width: 255px;
	height: 690px;
	float: left;
}
                   
            
                    
                    .search_label{color: #FFF; font-weight: bold;}
                    .search_submit{width: 20px; height: 18px; background-image: url(../images/search_submit.gif); border: none; background-color: transparent;}
            
        #content_2{
	width:430px;
	min-height:410px;
	background-image: url(../images/art-retro-logo_bottom.jpg);
	float: left;
	background-repeat: no-repeat;
	background-position: top center;
}
#wood-mount {
	width: 500px;
	height: 400px;
}

                   
            .home_form{margin: 0px 0px 20px 0px;}
.enquiry {
	color: #000000;
}
.retro {
	font-style: italic;
	font-weight: bold;
}
.right {
	float: right;
	padding-right: 5px;
	padding-left: 5px;
}
.table {
	margin-left: 60px;
}

.top {
	font-size: 10px;
	text-decoration: none;
	margin-top: 30px;
	color: #333;
}

.top a:link {
	color:#333;
	text-decoration:underline;
}

.top a:visited {
	color: #333;
	text-decoration: underline;
}

.top a:hover {
	color: #666666;
	text-decoration: underline;

}

            .form_label{font-weight: bold;}
            .form_submit{width: 11px; height: 20px; background-image: url(../images/red_arrow.gif); border: none;}
                   
        #content_3{
	width:255px;
	height:440px;
	float: left;
}
                   
            #add_container{
	width: 190px;
	height: 420px;
	background-image: url(../images/pattern.jpg);
	margin: 19px 0px 0px 16px;
	background-color: #1a5c8a;
	text-align: center;
}
                
                #poster_1{
	width: 175px;
	height: 260px;
	margin-bottom: 8px;
	margin-left: 8px;
}
                #poster_2{
	width: 175px;
	height: 125px;
	margin-top: 8px;
	margin-left: 8px;
}
.join {
	margin-left: 8px;

}

        
    #footer{
	width: 940px;
	height: 186px;
	text-align: center;
}
#site {
	font-weight: bold;
	height: 12px;
	width: 940px;
	text-align: center;
}
#site a:link {
	text-decoration:underline;
	color:#333333;
}

#site a:visited {
	text-decoration:underline;
	color:#333333;
}

#site a:hover {
	text-decoration:underline;
	color:#000;
}
.no-link a:link{
	text-decoration: none;
	
}
.news-flash {
	margin-top: -20px;

}

.schedule {
passing:5px;
font-size:14px;
margin-left:50px;	
}

.red {
color:red !important;
font-weight:bold !important;	
}
